Subject: Re: bug#64428: [PATCH] Fix flymake mode line scrolling with pixel-scroll-precision-mode

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 Jul 2023 15:52:59 +0300

> From: João Távora <[email-masked]>
> Date: Fri, 7 Jul 2023 12:37:44 +0100
> Cc: Spencer Baugh <[email-masked]>, [email-masked], [email-masked]
> 
> I've reviewed the code.  I understand Spencer's rationale for the
> small refactoring and I'm OK with it.
> 
> However I didn't test.  I'd say it's better for this new capability to
> go to master, though with some minimal testing (say, at least in tty
> as well as graphical mode) it shouldn't be really dangerous for
> emacs-29 either.

Thanks.  It will definitely go to master, not to emacs-29.